extends ../base.jade

block vars
  - var page = 'user'

block title
  title Клиенты клиники

block main
  if users[0]
    .PW
      for user in users
        .isle.small
          a(href="/user/#{user.id}")= user.getFullname()

  else
    p Ни одного клиента ещё не зарегистрировалось
